
/* Relative */
"41.title" = "相対的";

/* LSB */
"43.title" = "左サイドベアリング";

/* RSB */
"45.title" = "右サイドベアリング";

/* Transform */
"62.label" = "変形";

/* Metrics */
"63.label" = "メトリクス";

/* Background */
"75.label" = "背景とブレンド";

/* Scale */
"88.title" = "拡大縮小";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "グリフ幅";

/* baseline */
"158.title" = "ベースライン";

/* ½ x-height */
"159.title" = "x ハイトの ½";

/* x-height */
"160.title" = "x ハイト";

/* ½ cap height */
"161.title" = "キャップハイトの ½";

/* cap height */
"162.title" = "キャップハイト";

/* Origin */
"164.title" = "基準点";

/* Translate */
"166.title" = "移動";

/* Slant */
"220.title" = "傾斜";

/* Cursivy */
"221.title" = "視覚的傾斜";

/* on both sides */
"R90-Qk-ICv.title" = "両側に分配";

